
QGIS Application - Bug report #15946

DXF export does not respect layer style

2016-12-07 01:41 AM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: DXF export

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23862

Description

it seems that DXF export always use the default style and does not respect the current layer style

idealy, using a map theme would be sufficient (layer choice + style)

Associated revisions

Revision 92091c53 - 2017-02-12 08:20 PM - Jürgen Fischer

dxf export: consider layer styles (fixes #15946)

Revision 6292c6ae - 2017-02-12 08:59 PM - Jürgen Fischer

dxf export: consider layer styles (fixes #15946; backported from 92091c5)

History

#1 - 2017-02-12 11:59 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"6292c6ae1550b40d54b570138748e653ecff7d34".
